p{margin:0px;padding:0px;line-height:100%}
h0{margin:0px;padding:0px;}
h1{font-family:Arial;font-size:12pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2{font-family:Arial;font-size:12pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h3{margin:0px;padding:0px;}
h4{margin:0px;padding:0px;}
h5{margin:0px;padding:0px;}
.cLinkHidden{position:absolute;visibility:hidden;left:0px;top:0px;width:0px;height:0px;overflow:hidden;}
#Page{margin-left:auto;margin-right:auto;}
#Page{overflow:hidden;position:relative;width:1000px;min-height:2994px;z-index:1;}
#PanelHeader{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha{position:relative;}
#LogoEdit{display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:323px;height:101px;z-index:3;}
#LogoEditInner{position:absolute;width:323px;height:101px;border:0px;}
#Text7{display:block;position:absolute;left:16px;top:104px;width:105px;height:9px;z-index:4;font-family:Arial;font-size:8px;line-height:8px;color:#FFFFFF;}
#Img8{display:block;overflow:hidden;position:absolute;left:543px;top:10px;width:198px;height:101px;z-index:5;}
#Img8Inner{position:absolute;width:198px;height:101px;border:0px;}
#Img6{display:block;overflow:hidden;position:absolute;left:368px;top:10px;width:158px;height:101px;z-index:6;}
#Img6Inner{position:absolute;width:158px;height:101px;border:0px;}
#PanelMenu{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:7;}
#PanelMenuAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha{position:relative;}
#Menu1{display:block;z-index:2083;position:absolute;left:20px;top:120px;width:954px;height:55px;}
#Box4{display:block;overflow:hidden;position:absolute;left:488px;top:9px;width:152px;height:52px;z-index:9;background:url('./images/fenetres_Box4.png');background-repeat:no-repeat;}
#PanelCenter{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:10;}
#PanelCenterAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha{position:relative;}
#DecoEdit{display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:11;}
#DecoEditInner{position:absolute;width:920px;height:120px;border:0px;}
#PanelBanner{display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:12;}
#PanelBannerAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha{position:relative;}
#BoxBanner{display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:13;background:url('./images/fenetres_BoxBanner.png');background-repeat:no-repeat;}
#Text2{display:block;position:absolute;left:58px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:813px;height:60px;z-index:12;font-size:20pt;}
#But6{display:block;overflow:hidden;position:absolute;left:7px;top:40px;width:35px;height:35px;z-index:15;background:url('./buttons/photosportes_But5.jpg');background-repeat:no-repeat;}
#But6.Up{background-position:0 0;}
#But6.Down{background-position:-35px 0;}
#But6.Over{background-position:-70px 0;}
#But6 p{visibility:hidden;}
#But7{display:block;overflow:hidden;position:absolute;left:918px;top:40px;width:35px;height:35px;z-index:16;background:url('./buttons/photosportes_But6.jpg');background-repeat:no-repeat;}
#But7.Up{background-position:0 0;}
#But7.Down{background-position:-35px 0;}
#But7.Over{background-position:-70px 0;}
#But7 p{visibility:hidden;}
#PanelBlocs{display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:17;}
#PanelBlocsAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha{position:relative;}
#Box1{display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:695px;height:2564px;z-index:18;background:url('./images/fenetres_Box1.png');background-repeat:no-repeat;}
#Titre1{display:block;overflow:hidden;position:absolute;left:47px;top:10px;width:646px;height:20px;z-index:19;white-space:normal;}
#Img2{display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:20;}
#Img2Inner{position:absolute;width:30px;height:30px;border:0px;}
#Text1{display:block;position:absolute;left:59px;top:67px;width:595px;height:426px;z-index:21;}
#Text8{display:block;position:absolute;left:13px;top:1541px;width:387px;height:518px;z-index:22;}
#Text5{display:block;position:absolute;left:13px;top:485px;width:385px;height:526px;z-index:23;}
#Text9{display:block;position:absolute;left:13px;top:2086px;width:388px;height:470px;z-index:24;}
#Text10{display:block;position:absolute;left:13px;top:1043px;width:350px;height:389px;z-index:25;}
#Img1{display:block;overflow:hidden;position:absolute;left:435px;top:1853px;width:240px;height:176px;z-index:26;}
#Img1Inner{position:absolute;width:240px;height:176px;border:0px;}
#Img1PopUp{display:none;overflow:hidden;z-index:999}
#Img4{display:block;overflow:hidden;position:absolute;left:436px;top:584px;width:236px;height:190px;z-index:27;}
#Img4Inner{position:absolute;width:236px;height:190px;border:0px;}
#Img4PopUp{display:none;overflow:hidden;z-index:999}
#Img9{display:block;overflow:hidden;position:absolute;left:370px;top:1135px;width:310px;height:209px;z-index:28;}
#Img9Inner{position:absolute;width:310px;height:209px;border:0px;}
#Img9PopUp{display:none;overflow:hidden;z-index:999}
#Img14{display:block;overflow:hidden;position:absolute;left:436px;top:780px;width:236px;height:141px;z-index:29;}
#Img14Inner{position:absolute;width:236px;height:141px;border:0px;}
#Img14PopUp{display:none;overflow:hidden;z-index:999}
#Img19{display:block;overflow:hidden;position:absolute;left:435px;top:1618px;width:239px;height:228px;z-index:30;}
#Img19Inner{position:absolute;width:239px;height:228px;border:0px;}
#Img19PopUp{display:none;overflow:hidden;z-index:999}
#Box2{display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:245px;height:2560px;z-index:31;background:url('./images/fenetres_Box2.png');background-repeat:no-repeat;}
#Titre2{display:block;overflow:hidden;position:absolute;left:47px;top:10px;width:179px;height:20px;z-index:32;white-space:normal;}
#Img3{display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:33;}
#Img3Inner{position:absolute;width:30px;height:30px;border:0px;}
#Menu2{display:block;z-index:2109;position:absolute;left:760px;top:385px;width:185px;height:300px;}
#Text4{display:block;position:absolute;left:19px;top:460px;width:211px;height:80px;z-index:35;}
#Img5{display:block;overflow:hidden;position:absolute;left:47px;top:395px;width:150px;height:53px;z-index:36;}
#Img5Inner{position:absolute;width:150px;height:53px;border:0px;}
#Img10{display:block;overflow:hidden;position:absolute;left:7px;top:612px;width:230px;height:135px;z-index:37;}
#Img10Inner{position:absolute;width:230px;height:135px;border:0px;}
#Img10PopUp{display:none;overflow:hidden;z-index:999}
#Img11{display:block;overflow:hidden;position:absolute;left:8px;top:752px;width:227px;height:130px;z-index:38;}
#Img11Inner{position:absolute;width:227px;height:130px;border:0px;}
#Img11PopUp{display:none;overflow:hidden;z-index:999}
#Img12{display:block;overflow:hidden;position:absolute;left:9px;top:1618px;width:225px;height:305px;z-index:39;}
#Img12Inner{position:absolute;width:225px;height:305px;border:0px;}
#Img12PopUp{display:none;overflow:hidden;z-index:999}
#Img15{display:block;overflow:hidden;position:absolute;left:13px;top:1121px;width:218px;height:229px;z-index:40;}
#Img15Inner{position:absolute;width:218px;height:229px;border:0px;}
#Img15PopUp{display:none;overflow:hidden;z-index:999}
#PanelFooter{display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:41;}
#PanelFooterAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha{position:relative;}
#BoxFooter{display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:30px;z-index:42;background:url('./images/fenetres_BoxFooter.png');background-repeat:no-repeat;}
#Text6{display:block;position:absolute;left:243px;top:6px;width:541px;height:19px;z-index:43;}
#But1{display:block;overflow:hidden;position:absolute;left:188px;top:58px;width:101px;height:44px;z-index:44;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But1.Up{background-position:0 0;}
#But1.Down{background-position:-101px 0;}
#But1.Over{background-position:-202px 0;}
#But1 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But1.Up p{top:17px;left:24px;}
#But1.Down p{top:18px;left:25px;}
#But1.Over p{top:17px;left:24px;}
#But1 div{display:none;}
#But2{display:block;overflow:hidden;position:absolute;left:444px;top:58px;width:101px;height:44px;z-index:45;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But2.Up{background-position:0 0;}
#But2.Down{background-position:-101px 0;}
#But2.Over{background-position:-202px 0;}
#But2 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But2.Up p{top:17px;left:26px;}
#But2.Down p{top:18px;left:27px;}
#But2.Over p{top:17px;left:26px;}
#But2 div{display:none;}
#But3{display:block;overflow:hidden;position:absolute;left:564px;top:58px;width:101px;height:44px;z-index:46;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But3.Up{background-position:0 0;}
#But3.Down{background-position:-101px 0;}
#But3.Over{background-position:-202px 0;}
#But3 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But3.Up p{top:17px;left:29px;}
#But3.Down p{top:18px;left:30px;}
#But3.Over p{top:17px;left:29px;}
#But3 div{display:none;}
#But5{display:block;overflow:hidden;position:absolute;left:318px;top:58px;width:101px;height:44px;z-index:47;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But5.Up{background-position:0 0;}
#But5.Down{background-position:-101px 0;}
#But5.Over{background-position:-202px 0;}
#But5 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But5.Up p{top:17px;left:4px;}
#But5.Down p{top:18px;left:5px;}
#But5.Over p{top:17px;left:4px;}
#But5 div{display:none;}
#But4{display:block;overflow:hidden;position:absolute;left:685px;top:58px;width:101px;height:44px;z-index:48;background:url('./buttons/photosportes_But1.jpg');background-repeat:no-repeat;}
#But4.Up{background-position:0 0;}
#But4.Down{background-position:-101px 0;}
#But4.Over{background-position:-202px 0;}
#But4 p{cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But4.Up p{top:17px;left:25px;}
#But4.Down p{top:18px;left:26px;}
#But4.Over p{top:17px;left:25px;}
#But4 div{display:none;}
#Img7{display:block;overflow:hidden;position:absolute;left:779px;top:10px;width:176px;height:101px;z-index:49;}
#Img7Inner{position:absolute;width:176px;height:101px;border:0px;}
#Img13{display:block;overflow:hidden;position:absolute;left:449px;top:2413px;width:253px;height:228px;z-index:50;}
#Img13Inner{position:absolute;width:253px;height:228px;border:0px;}
#Img13PopUp{display:none;overflow:hidden;z-index:999}
#Img16{display:block;overflow:hidden;position:absolute;left:395px;top:1659px;width:183px;height:196px;z-index:51;}
#Img16Inner{position:absolute;width:183px;height:196px;border:0px;}
#Img16PopUp{display:none;overflow:hidden;z-index:999}
#Img17{display:block;overflow:hidden;position:absolute;left:571px;top:1659px;width:130px;height:196px;z-index:52;}
#Img17Inner{position:absolute;width:130px;height:196px;border:0px;}
#Img17PopUp{display:none;overflow:hidden;z-index:999}
#Img18{display:block;overflow:hidden;position:absolute;left:743px;top:1661px;width:218px;height:194px;z-index:53;}
#Img18Inner{position:absolute;width:218px;height:194px;border:0px;}
#Img18PopUp{display:none;overflow:hidden;z-index:999}